%define name fortune-distribfr
%define version 20050212
%define release 1mdk

Summary: The best IRC moments by the French Mandrakelinux team
Summary(fr): Les meilleurs moments IRC par les mandrakeux français
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Toys
URL: http://nanardon.homelinux.org/cgi-bin/cvsweb.cgi/fortune/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
Requires: fortune-mod
BuildRequires: fortune-mod

%define thanks Milka, Ennael, Zborg, Zorro, Dolly, Erinmargault, Virginie, Hina,
%define thanks2 Paysage, Bibi, Cvjetic and Othalia

%description
The best moments of IRC chatting from channels #mandrakefr, #gentoofr,
#lea-linux, on the IRC server irc.freenode.net (in French), and from the
Mandrakelinux Cooker mailing list.

This package includes octoz fortunes.

Special thanks to:
%{thanks}
%{thanks2}.

%description -l fr
Les meilleurs moments trouvés sur IRC sur les channels #mandrakefr,
#gentoofr, #lea-linux, serveur IRC irc.freenode.net, et sur la
mailing-list Mandrakelinux Cooker.

Ce paquet inclut les fortunes octoz.

Spéciale dédicace à:
%{thanks}
%{thanks2}.

%prep
%setup -q -c %name

%build
%make clean
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_datadir/games/fortunes/*

%changelog
* Sat Feb 12 2005 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20050212-1mdk
- 20050212
 
* Mon Oct 18 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 20041018-1mdk
- 20041018
- Description is now UTF-8 encoded (and has better spelling :p)

* Mon Aug 30 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20040830-1mdk
- 20040830

* Tue Aug 03 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20040803-1mdk
- 20040803 (more octoz and cooker fortunes)

* Sat Jul 31 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20040731-1mdk
- 20040731
- integrate missing fabulous octoz fortunes !

* Sat Jul 24 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20040724-1mdk
- 20040724
- fix nick in desc

* Tue Dec 23 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20031223-1mdk
- 20031223
 
* Sun Aug 31 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030831-1mdk
- 20030831
- BuildRequires fortune-mod

* Thu Aug 21 2003 Guillaume Cottenceau <gc@mandrakesoft.com> 20030821-1mdk
- update

* Fri Apr 11 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030411-1mdk
- ping to 20030411

* Sun Mar 16 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030316-1mdk
- blurp to 20030316

* Fri Mar 14 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030313-1mdk
- 20030313
- few complain from two mdk devel against newbies

* Sat Feb 22 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030222-2mdk
- include sources files

* Sat Feb 22 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030222-1mdk
- First beautifull and wonderfull package for contrib
